figure {
  margin: 0;
}

.mf-h-btn {
  font-weight: 500;
  font-size: 16px;
  line-height: 125%;
  color: #e21235;
  padding: 18px 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 7px;
  background: #fff;
  border: 1px solid #e21235;
  border-radius: 20px;
  transition: all 0.3s ease 0s;
}

.mf-h-btn svg {
  margin-top: 2px;
}

.mf-h-btn:hover {
  gap: 14px;
  background: #fff;
  color: #e21235;
}

.mf-h-btn.red {
  color: #fff;
  background: #e21235;
  font-weight: 500;
  font-size: 16px;
  line-height: 125%;
  padding: 18px 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 7px;
  border: 1px solid #e21235;
  border-radius: 20px;
  transition: all 0.3s ease 0s;
}

.mf-h-btn.red path {
  stroke: #ffffff;
}

.mf-h-btn.red:hover {
  gap: 14px;
  color: #fff;
  background: #e21235;
}

.w-inline-block--new {
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  color: #333;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-bottom: 40px;
}

.w-inline-block--new span {
  font-size: 14px;
  line-height: 100%;
  color: #e31235;
}

.m-app {
  position: relative;
  margin-top: 140px;
  max-width: 1228px;
  margin-inline: auto;
}

.m-app__body {
  border-radius: 40px;
  padding: 40px 0px 40px 52px;
  min-height: 428px;
  background: #f4f4f8;
}

.m-app__body::after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 503px;
  height: 571px;
  background: url('../img/bg.png') 0 0 / cover no-repeat;
}

.m-app__title {
  margin: 0;
  font-weight: 700;
  font-size: 40px;
  line-height: 110%;
  color: #1e1e1e;
  margin-bottom: 20px;
  max-width: 656px;
}

.m-app__grid {
  position: relative;
  max-width: 656px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
  z-index: 2;
}

.m-app__item {
  background-color: #fff;
  border-radius: 25px;
  padding: 10px 0px 0px 0px;
  overflow: hidden;
}

.m-app__qr {
  margin-bottom: 20px;
}

.m-app__link img {
  width: 100%;
}

@media (max-width: 1280px) {
  .m-app {
    max-width: none;
    width: 100%;
    padding: 0 20px;
  }

  .m-app__grid {
    grid-template-columns: repeat(2, 208px);
    gap: 10px;
    z-index: 2;
  }
}

@media (max-width: 1024px) {
  .m-app__body::after {
    right: -40px;
    width: 403px;
    height: 471px;
  }
}

@media (max-width: 767.98px) {
  .m-app__grid {
    grid-template-columns: repeat(1, 208px);
    gap: 10px;
    z-index: 2;
  }

  .m-app__title {
    font-size: 28px;
    line-height: 114%;
    text-align: center;
    margin-bottom: 40px;
  }

  .m-app__body {
    padding: 40px 20px;
  }

  .m-app__body::after {
    width: 272px;
    height: 330px;
    right: 0;
  }

  .m-app__item {
    overflow: visible;
    background-color: transparent;
  }

  .m-app__qr {
    display: none;
  }
}

@media (max-width: 550px) {
  .w-inline-block--new {
    justify-content: center;
    display: none;
  }
  
  .w-inline-block--new span {
    display: none;
  }
  .m-app {
    padding: 0;
    overflow: hidden;
    border-radius: 40px;
  }

  .m-app__body {
    padding: 20px;
  }

  .m-app__body::after {
    width: 222px;
    height: 269px;
    right: -70px;
  }

  .tabs-menu.tabs-menu {
    justify-content: flex-start;
  }
  .tab-link.w-tab-link {
    border-radius: 40px;
    text-align: left;
  }
}
